import { Icon } from '../icon-base';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-rectangle-lines': IconRectangleLines;
    }
}
/**
 * The icon component for the 'rectangleLines' icon
 */
export declare class IconRectangleLines extends Icon {
    constructor();
}
export declare const iconRectangleLinesTag = "nimble-icon-rectangle-lines";
